<?php
/**
 * About Company
 */
return array(
	'title'      => esc_html__( 'About Company', 'cleanup-fse' ),
	'categories' => array( 'cleanup-fse', 'About Company' ),
	'content'    => '<!-- wp:group {"style":{"spacing":{"blockGap":"0","padding":{"top":"var:preset|spacing|80","bottom":"var:preset|spacing|80","right":"var:preset|spacing|50","left":"var:preset|spacing|50"}}},"backgroundColor":"foreground","className":"services-section-02","layout":{"type":"constrained"}} -->
<div class="wp-block-group services-section-02 has-foreground-background-color has-background" style="padding-top:var(--wp--preset--spacing--80);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--80);padding-left:var(--wp--preset--spacing--50)"><!-- wp:group {"style":{"spacing":{"blockGap":"0","padding":{"left":"var:preset|spacing|40","right":"var:preset|spacing|40"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="padding-right:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)"><!-- wp:columns {"style":{"spacing":{"margin":{"top":"0","bottom":"0"}}}} -->
<div class="wp-block-columns" style="margin-top:0;margin-bottom:0"><!-- wp:column {"width":"48%","style":{"spacing":{"padding":{"top":"var:preset|spacing|20","right":"var:preset|spacing|20","bottom":"var:preset|spacing|20","left":"var:preset|spacing|20"}}}} -->
<div class="wp-block-column" style="padding-top:var(--wp--preset--spacing--20);padding-right:var(--wp--preset--spacing--20);padding-bottom:var(--wp--preset--spacing--20);padding-left:var(--wp--preset--spacing--20);flex-basis:48%"><!-- wp:group {"style":{"border":{"radius":"0%"}},"className":"about-LeftBX","layout":{"type":"constrained"}} -->
<div class="wp-block-group about-LeftBX" style="border-radius:0%"><!-- wp:image {"id":632,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="'. get_parent_theme_file_uri( '/assets/images/about-left-thumb.png' ) . '" alt="" class="wp-image-632"/></figure>
<!-- /wp:image -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|60","right":"var:preset|spacing|60","bottom":"var:preset|spacing|60","left":"var:preset|spacing|60"},"blockGap":"0"},"color":{"background":"#01539f"}},"className":"about-BlueBX","layout":{"type":"constrained"}} -->
<div class="wp-block-group about-BlueBX has-background" style="background-color:#01539f;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--60)"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"}}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:group {"style":{"border":{"radius":"100%","color":"#fed600","width":"5px"},"spacing":{"padding":{"top":"var:preset|spacing|40","right":"var:preset|spacing|40","bottom":"var:preset|spacing|40","left":"var:preset|spacing|40"},"blockGap":"0","margin":{"top":"0","bottom":"0"}}},"className":"yellow-CircleBx","layout":{"type":"constrained"}} -->
<div class="wp-block-group yellow-CircleBx has-border-color" style="border-color:#fed600;border-width:5px;border-radius:100%;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)"><!-- wp:heading {"style":{"typography":{"lineHeight":"2.5"}},"textColor":"foreground"} -->
<h2 class="has-foreground-color has-text-color" style="line-height:2.5">98%</h2>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:paragraph {"style":{"spacing":{"margin":{"left":"var:preset|spacing|40"}}},"textColor":"foreground","fontSize":"small","fontFamily":"carnival-lite-Poppins"} -->
<p class="has-foreground-color has-text-color has-carnival-lite-poppins-font-family has-small-font-size" style="margin-left:var(--wp--preset--spacing--40)"><strong>Customers<br>Satisfaction</strong></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"4%","style":{"spacing":{"padding":{"top":"var:preset|spacing|30","right":"var:preset|spacing|30","bottom":"var:preset|spacing|30","left":"var:preset|spacing|30"}}}} -->
<div class="wp-block-column" style="padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30);flex-basis:4%"></div>
<!-- /wp:column -->

<!-- wp:column {"width":"48%","style":{"spacing":{"padding":{"top":"var:preset|spacing|30","right":"var:preset|spacing|30","bottom":"var:preset|spacing|30","left":"var:preset|spacing|30"}}}} -->
<div class="wp-block-column" style="padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30);flex-basis:48%"><!-- wp:heading {"style":{"color":{"text":"#0361f9"},"spacing":{"margin":{"bottom":"var:preset|spacing|30"}}},"fontSize":"small"} -->
<h2 class="has-text-color has-small-font-size" style="color:#0361f9;margin-bottom:var(--wp--preset--spacing--30)">About Our Company</h2>
<!-- /wp:heading -->

<!-- wp:heading {"style":{"typography":{"fontSize":"40px","lineHeight":"1.1"},"color":{"text":"#000c6c"},"spacing":{"margin":{"bottom":"var:preset|spacing|60"}}},"className":"About-head"} -->
<h2 class="About-head has-text-color" style="color:#000c6c;margin-bottom:var(--wp--preset--spacing--60);font-size:40px;line-height:1.1">We Provide Our Best Cleaning Services for You</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"style":{"spacing":{"margin":{"bottom":"var:preset|spacing|70"}}}} -->
<p style="margin-bottom:var(--wp--preset--spacing--70)">Sed eu justo sit amet metus laoreet accumsan vel non nisl. Suspend isse sagittis dui ac mi gravida, ut aliquet diam accumsan. Fusce ayli quam, tellus id interdum efficitur, ligula justo varius libero, in ullamco rper nunc massa id justo. Sed sit amet semper velit. Praesent ut sem dolor. Phasellus ac lorem laoreet.</p>
<!-- /wp:paragraph -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0","margin":{"bottom":"var:preset|spacing|70"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="margin-bottom:var(--wp--preset--spacing--70)"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column {"className":"about-last-2col"} -->
<div class="wp-block-column about-last-2col"><!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"0"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide"><!-- wp:image {"id":665,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="'. get_parent_theme_file_uri( '/assets/images/about_icon1.png' ) . '" alt="" class="wp-image-665"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"0"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide"><!-- wp:heading {"style":{"color":{"text":"#000c6c"},"typography":{"fontSize":"18px"},"spacing":{"margin":{"bottom":"var:preset|spacing|20"}}}} -->
<h2 class="has-text-color" style="color:#000c6c;margin-bottom:var(--wp--preset--spacing--20);font-size:18px">Modern Technology</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Metus laoreet accums<br>an vel non nisl</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"className":"about-last-2col"} -->
<div class="wp-block-column about-last-2col"><!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"0"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide"><!-- wp:image {"id":665,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="'. get_parent_theme_file_uri( '/assets/images/about_icon2.png' ) . '" alt="" class="wp-image-665"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"0"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide"><!-- wp:heading {"style":{"color":{"text":"#000c6c"},"typography":{"fontSize":"18px"},"spacing":{"margin":{"bottom":"var:preset|spacing|20"}}}} -->
<h2 class="has-text-color" style="color:#000c6c;margin-bottom:var(--wp--preset--spacing--20);font-size:18px">Modern Technology</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Metus laoreet accums<br>an vel non nisl</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"textColor":"background","style":{"color":{"background":"#ffc700"},"border":{"radius":"0px"}}} -->
<div class="wp-block-button"><a class="wp-block-button__link has-background-color has-text-color has-background wp-element-button" style="border-radius:0px;background-color:#ffc700">Read More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->',
);