<?php
/**
 * Our Services
 */
return array(
	'title'      => esc_html__( 'Our Services', 'cleanup-fse' ),
	'categories' => array( 'cleanup-fse', 'Our Services' ),
	'content'    => '<!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"0","padding":{"top":"var:preset|spacing|80","bottom":"var:preset|spacing|80","right":"var:preset|spacing|50","left":"var:preset|spacing|50"}},"color":{"background":"#edf6ff"}},"className":"services-section-01","layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignfull services-section-01 has-background" style="background-color:#edf6ff;padding-top:var(--wp--preset--spacing--80);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--80);padding-left:var(--wp--preset--spacing--50)"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column {"width":"40%","style":{"spacing":{"padding":{"left":"var:preset|spacing|50","top":"var:preset|spacing|50","right":"var:preset|spacing|50","bottom":"var:preset|spacing|50"}}},"backgroundColor":"foreground","className":"top-fourbx"} -->
<div class="wp-block-column top-fourbx has-foreground-background-color has-background" style="padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50);flex-basis:40%"><!-- wp:image {"align":"center","id":604,"sizeSlug":"full","linkDestination":"none","className":"fourbx-thumb"} -->
<figure class="wp-block-image aligncenter size-full fourbx-thumb"><img src="'. get_parent_theme_file_uri( '/assets/images/feature_1.png' ) . '" alt="" class="wp-image-604"/></figure>
<!-- /wp:image -->

<!-- wp:heading {"textAlign":"center","level":4,"style":{"color":{"text":"#000c6c"},"typography":{"fontStyle":"normal","fontWeight":"400","fontSize":"22px"},"spacing":{"margin":{"top":"var:preset|spacing|50","right":"0","bottom":"var:preset|spacing|50","left":"0"}}},"fontFamily":"carnival-lite-Poppins"} -->
<h4 class="has-text-align-center has-text-color has-carnival-lite-poppins-font-family" style="color:#000c6c;margin-top:var(--wp--preset--spacing--50);margin-right:0;margin-bottom:var(--wp--preset--spacing--50);margin-left:0;font-size:22px;font-style:normal;font-weight:400"><strong>Office Cleaning</strong></h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","style":{"spacing":{"margin":{"bottom":"var:preset|spacing|50"}}}} -->
<p class="has-text-align-center" style="margin-bottom:var(--wp--preset--spacing--50)">Curabitur velelementum<br>vehicula dictum. Aenean<br>justo mauristing.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"40%","style":{"spacing":{"padding":{"top":"var:preset|spacing|50","right":"var:preset|spacing|50","bottom":"var:preset|spacing|50","left":"var:preset|spacing|50"}}},"backgroundColor":"foreground","className":"top-fourbx"} -->
<div class="wp-block-column top-fourbx has-foreground-background-color has-background" style="padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50);flex-basis:40%"><!-- wp:image {"align":"center","id":612,"sizeSlug":"full","linkDestination":"none","className":"fourbx-thumb"} -->
<figure class="wp-block-image aligncenter size-full fourbx-thumb"><img src="'. get_parent_theme_file_uri( '/assets/images/feature_2.png' ) . '" alt="" class="wp-image-612"/></figure>
<!-- /wp:image -->

<!-- wp:heading {"textAlign":"center","level":4,"style":{"color":{"text":"#000c6c"},"typography":{"fontStyle":"normal","fontWeight":"400","fontSize":"22px"},"spacing":{"margin":{"top":"var:preset|spacing|50","right":"0","bottom":"var:preset|spacing|50","left":"0"}}},"fontFamily":"carnival-lite-Poppins"} -->
<h4 class="has-text-align-center has-text-color has-carnival-lite-poppins-font-family" style="color:#000c6c;margin-top:var(--wp--preset--spacing--50);margin-right:0;margin-bottom:var(--wp--preset--spacing--50);margin-left:0;font-size:22px;font-style:normal;font-weight:400"><strong>Kitchen Cleaning</strong></h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","style":{"spacing":{"margin":{"bottom":"var:preset|spacing|50"}}}} -->
<p class="has-text-align-center" style="margin-bottom:var(--wp--preset--spacing--50)">Curabitur velelementum<br>vehicula dictum. Aenean<br>justo mauristing.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"40%","style":{"spacing":{"padding":{"left":"var:preset|spacing|50","top":"var:preset|spacing|50","right":"var:preset|spacing|50","bottom":"var:preset|spacing|50"}}},"backgroundColor":"foreground","className":"top-fourbx"} -->
<div class="wp-block-column top-fourbx has-foreground-background-color has-background" style="padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50);flex-basis:40%"><!-- wp:image {"align":"center","id":613,"sizeSlug":"full","linkDestination":"none","className":"fourbx-thumb"} -->
<figure class="wp-block-image aligncenter size-full fourbx-thumb"><img src="'. get_parent_theme_file_uri( '/assets/images/feature_3.png' ) . '" alt="" class="wp-image-613"/></figure>
<!-- /wp:image -->

<!-- wp:heading {"textAlign":"center","level":4,"style":{"color":{"text":"#000c6c"},"typography":{"fontStyle":"normal","fontWeight":"400","fontSize":"22px"},"spacing":{"margin":{"top":"var:preset|spacing|50","right":"0","bottom":"var:preset|spacing|50","left":"0"}}},"fontFamily":"carnival-lite-Poppins"} -->
<h4 class="has-text-align-center has-text-color has-carnival-lite-poppins-font-family" style="color:#000c6c;margin-top:var(--wp--preset--spacing--50);margin-right:0;margin-bottom:var(--wp--preset--spacing--50);margin-left:0;font-size:22px;font-style:normal;font-weight:400"><strong>Furniture Cleaning</strong></h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","style":{"spacing":{"margin":{"bottom":"var:preset|spacing|50"}}}} -->
<p class="has-text-align-center" style="margin-bottom:var(--wp--preset--spacing--50)">Curabitur velelementum<br>vehicula dictum. Aenean<br>justo mauristing.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"40%","style":{"spacing":{"padding":{"left":"var:preset|spacing|50","top":"var:preset|spacing|50","right":"var:preset|spacing|50","bottom":"var:preset|spacing|50"}}},"backgroundColor":"foreground","className":"top-fourbx"} -->
<div class="wp-block-column top-fourbx has-foreground-background-color has-background" style="padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50);flex-basis:40%"><!-- wp:image {"align":"center","id":614,"sizeSlug":"full","linkDestination":"none","className":"fourbx-thumb"} -->
<figure class="wp-block-image aligncenter size-full fourbx-thumb"><img src="'. get_parent_theme_file_uri( '/assets/images/feature_4.png' ) . '" alt="" class="wp-image-614"/></figure>
<!-- /wp:image -->

<!-- wp:heading {"textAlign":"center","level":4,"style":{"color":{"text":"#000c6c"},"typography":{"fontStyle":"normal","fontWeight":"400","fontSize":"22px"},"spacing":{"margin":{"top":"var:preset|spacing|50","right":"0","bottom":"var:preset|spacing|50","left":"0"}}},"fontFamily":"carnival-lite-Poppins"} -->
<h4 class="has-text-align-center has-text-color has-carnival-lite-poppins-font-family" style="color:#000c6c;margin-top:var(--wp--preset--spacing--50);margin-right:0;margin-bottom:var(--wp--preset--spacing--50);margin-left:0;font-size:22px;font-style:normal;font-weight:400"><strong>Bedroom Cleaning</strong></h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","style":{"spacing":{"margin":{"bottom":"var:preset|spacing|50"}}}} -->
<p class="has-text-align-center" style="margin-bottom:var(--wp--preset--spacing--50)">Curabitur velelementum<br>vehicula dictum. Aenean<br>justo mauristing.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->',
);